@charset "utf-8";
/* CSS Document */


.container {
    margin: 0 0 0 33px;
    width: 94%;
    height: auto;
    border-bottom: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    float: left;
    display: block;
}
.content{ margin-left:0px; margin-right:0px;margin-top:0px;
		}

.logo_back {
			background-image: url(../images/logoback.png);
			background-repeat:repeat;
			width:auto;
			position:fixed;
}
.top_title h1 {
				font-family:Calibri;
				font-size:38px;
				font-weight: normal;
				color:#593f0d;
				margin-left:20px;
				margin-top:20px;
			   }
.top_title_kvd {
				font-family:Calibri;
				font-size:28px;
				font-weight: normal;
				color:#593f0d;
				margin-left:80px;
				
			   }
.top_title_au {
				font-family:Calibri;
				font-size:18px;
				font-weight: normal;
				color:#593f0d;
				margin-left:130px;
			   }
.email_login_back {
				background-image:url(../images/email_login_back.png);
				background-repeat:no-repeat;
				width:149px;
				height:50px;
					}
.email_login_back h1 
			{
			font-family:Calibri;
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
			margin-left:62px;
			margin-top:14px;
			  }	
.email_login_back a	{
			font-family:Calibri;
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
					 }
.email_login_back a:hover {
					color:#999;
						  }
.search_box h1 
			{
			font-family:Calibri;
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
			margin-left:14px;
			margin-top:9px;
			  }	
.search_box {
				background-image: url(../images/search_back.png);
				background-repeat:no-repeat;
				width:260px;
				height:38px;
					}	
.search_text_back {
				background-image: url(../images/search_back_word.png);
				background-repeat:no-repeat;
				width:72px;
				height:38px;
					}
.search_box a {
			font-family:Calibri;
			font-size:16px;
			font-weight: bold;
			text-decoration:none;
			color:#543619;
			
			
					 }
.search_box a:hover {
					color:#999;
						  }			
.menu_back {
			background-image:url(../images/menuback.png);
			background-repeat:repeat;
			width:auto;
			position:fixed;
}

.border{
		border-bottom-color:#e0e0e0;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-top-color:#e0e0e0;
		border-top-style:solid;
		border-top-width:1px;
		border-right-color:#e0e0e0;
		border-right-style:solid;
		border-right-width:1px;
		border-left-color:#e0e0e0;
		border-left-style:solid;
		border-left-width:1px;
		background-color: #FFF;
		}
		
.heading h1{
				font-family:Calibri;
				font-size:18px;
				font-weight: normal;
				color:#FFF;
				margin-left:14px;
			}
			
.mainheading
 {
	position:fixed;
}
			
.mainheading a {
				font-family:Calibri;
				font-size:18px;
				font-weight: bold;
				color:#FFF;
				margin-left:18px;
				text-decoration:none;
				position:fixed;
				
			}
.mainheading a:hover{
				color: #999;
				}
				
.heading a {
				font-family:Calibri;
				font-size:14px;
				font-weight: bold;
				color:#2b2e27;
				margin-left:124px;
				text-decoration:none;
				
			}
.heading a:hover{
				color:#600
				}
				
.photogallery a {
				font-family:Calibri;
				font-size:14px;
				font-weight: bold;
				color:#2b2e27;
				margin-left:50px;
				text-decoration:none;
				
			}
.photogallery a:hover{
				color:#600
				}
				
.chancelloradd a {
				font-family:Calibri;
				font-size:14px;
				font-weight: bold;
				color: #96C;
				text-decoration:none;
				
			}
.chancelloradd a:hover{
				color:#600
				}
				
.listclik a {
				font-family:Calibri;
				font-size:14px;
				font-weight: normal;
				color:#6b6b5d;
				margin-top:10px;
				text-decoration:none;
				font-style:normal;
								
			}
.listclik a:hover{
				color:#600
				}
								
.other_link	h1{
			font-family:Calibri;
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-top:15px;
			margin-bottom:5px;
			
			}
.bottom_text	h1{
			font-family:Calibri;
			font-size:12px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-top:10px;
			margin-bottom:5px;
			margin-left:20px;
			
			}
.sublink a{
			font-family:Calibri;
			font-size:18px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
			margin-right:4px;
			margin-top:10px;
			font-style:normal;
			
		}
.sublink a:hover{
				color:#600
				}
				
.event_back{
			background-image:url(../images/event.png);
			background-repeat:no-repeat;
}

.coman h1{ font-family:Calibri; 
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#42250a;
			margin-left:30px;
		}
.coman a { font-family:Calibri; 
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#42250a; margin-left:0px;
						
		}
.coman a:hover{color: #663 }
			
.coman p { 
			font-family:Calibri; 
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-left:30px;
			
		}
.coman1 p { 
			font-family:Calibri; 
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
		}										
.theading h1{ font-family:Calibri; 
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#42250a;
			margin-left:4px;
		}
.theading h2{ font-family:Calibri; 
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#FFF;
			margin-left:4px;
		}
.theading h3{ font-family:Calibri; 
			font-size:16px;
			font-weight:normal;
			text-decoration:none;
			color:#063;
			margin-left:4px;
		}
.theading { 
			font-family:Calibri; 
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-left:6px;
		}
.theading a { 
			font-family:Calibri; 
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-left:4px;
		}
.theading a:hover {
			color:#600;
					}
.theading p { 
			font-family:Calibri; 
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#6b6b5d;
			margin-left:4px;
		}
.contact {
			font-family:Calibri;
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
			margin-left:2px;
					 }
.contact a {
			font-family:Calibri;
			font-size:14px;
			font-weight:normal;
			text-decoration:none;
			color:#543619;
			margin-left:50px;
					 }
.contact a:hover
			{color:#999}
.Rheading a{font-family:Calibri;
			font-size:18px;
			font-weight:bold;
			text-decoration:none;
			color:#FFF;
			}
.Rheading a:hover{color:#CCC}

/* search bar style sheet */
	#tfheader{
		background-color:#faba12;
	}
	#tfnewsearch{
		float:left;
		padding:10px;
	}
	.tftextinput{
		margin: 0;
		padding:5 15;
		
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius:1px 1px;
		border-bottom-left-radius: 1px 1px;
	}
	.tfbutton {
		margin: 0;
		padding: 10px 15px;
		font-family: Calibri;
		font-size:16px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #543619;
		border: solid 1px #ffffff; border-right:0px;
		background: #ffffff;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
		background: -moz-linear-gradient(top,  #ffffff,  #ffffff);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius:5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #CCC;
		background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#CCC));
		background: -moz-linear-gradient(top,  #CCC,  #CCC);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}


/*------------------------------------------------*/	
	/* new search bar code */
	
	
/*	#tfheader{
		background-image: url(../images/logoback.png);
	} */
	#tfnewsearch{
		float:right;
		padding:0px;
	}
	.tftextinput{
		margin: 0;
		padding: 5px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 5px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}

/* site designed and maintanied */
.shivrai {
				font-family:Calibri;
				font-size:12px;
				font-weight: normal;
				color:#2b2e27;
				text-decoration:none;
				
				
			}

.shivrai a {
				font-family:Calibri;
				font-size:12px;
				font-weight: normal;
				color:#600;
				text-decoration:none;
				
			}
.shivrai a:hover{
				color: #963
				}
.advertisement a {
				font-family:Calibri;
				font-size:14px;
				font-weight: normal;
				color: #666;
				text-decoration:none;
				
			}
.advertisement a:hover{
				color: #963
				}
/* event css start */

#id888qulity1 a:hover,
 			{
   			background-position: -102px 0%;
			}
#id888qulity1 {
   visibility: visible;
   position: absolute;
   left: 588px;
   width: 43px;
   height: 44px;
}		
#id888qulity1  a  {
   background-repeat: no-repeat;
   display: block;
   height: 146px;
   width:160px;
   background-position: 0% 0px;
   font-size: 115px;
   line-height: 115px;
}
#id888qulity1 a{
	background-image: url(../images/events/new1.png);
	}
#id888qulity1  {
z-index:4;
top:33px;
}
